<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:emmo="http://emmo.info/emmo#"
   xmlns:owl="http://www.w3.org/2002/07/owl#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:skos="http://www.w3.org/2004/02/skos/core#"
>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_660b6c18-00f6-5584-82d8-73bd1fc08475">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N4227c1cfc0694c369bfdc46f159e5e8b"/>
    <skos:prefLabel xml:lang="en">ElectricCurrentMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurements of the Electric Current
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_a6fcb790-0cc9-5366-81bb-963ce9d9f5bb">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_faab3f84_e475_4a46_af9c_7d249f0b9aef"/>
    <skos:prefLabel xml:lang="en">QuantumYield</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">The quantum yield (Φ) of a radiation-induced process is the number of times a specific event occurs per photon absorbed by the system.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Ontology"/>
    <owl:imports rdf:resource="https://raw.githubusercontent.com/emmo-repo/emmo-repo.github.io/master/versions/1.0.0-beta/emmo-inferred-chemistry2.ttl"/>
    <owl:versionIRI rdf:resource="http://www.oso.org/0.0.2/oso/measurements"/>
    <dcterms:abstract xml:lang="en">An EMMO-based domain ontology scientific measurements.oso-measurement is released under the Creative Commons Attribution 4.0 International license (CC BY 4.0).</dcterms:abstract>
    <dcterms:title xml:lang="en">OSO-Measurement</dcterms:title>
    <dcterms:creator xml:lang="en">mark doerr</dcterms:creator>
    <dcterms:contributor xml:lang="en">university greifswald</dcterms:contributor>
    <dcterms:publisher xml:lang="en"></dcterms:publisher>
    <emmo:EMMO_5525a055_dda5_4556_8b91_f0d22fa676cc xml:lang="en">https://creativecommons.org/licenses/by/4.0/legalcode</emmo:EMMO_5525a055_dda5_4556_8b91_f0d22fa676cc>
    <owl:versionInfo xml:lang="en">0.0.2</owl:versionInfo>
    <rdfs:comment xml:lang="en">The EMMO requires FaCT++ reasoner plugin in order to visualize allinferences and class hierarchy (ctrl+R hotkey in Protege).</rdfs:comment>
    <rdfs:comment xml:lang="en">This ontology is generated with data from the ASE Python package.</rdfs:comment>
    <rdfs:comment xml:lang="en">Contacts:
mark doerr
University Greifswald
email: mark.doerr@suni-greifswald.de

</rdfs:comment>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_0aeebde1-e70a-5a1b-9518-4a7984310b37">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N2407ff7a5e7b405b82944ef43a755702"/>
    <skos:prefLabel xml:lang="en">VolumeMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Mesurement of the Volume of matter
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_74194ab3-ceec-581a-a229-e75935a124d3">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_d4f7d378_5e3b_468a_baa1_a7e98358cda7"/>
    <rdfs:subClassOf rdf:nodeID="N59761a57afff42d8907fab9746396ce5"/>
    <rdfs:subClassOf rdf:nodeID="Na5707bc62d5b4fe495a0c4928e8a88dd"/>
    <skos:prefLabel xml:lang="en">Duration</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Duration of a measurement
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_8cd241ab-aee2-54fc-b252-17200b2aa4a1">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_71f6ab56_342c_484b_bbe0_de86b7367cb3"/>
    <rdfs:subClassOf rdf:nodeID="N59af22a5ff654d4797a24791749501ee"/>
    <rdfs:subClassOf rdf:nodeID="Nff8f4198ee9940e3b8cc3a9587ec9775"/>
    <skos:prefLabel xml:lang="en">MaterialFlux</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en"></emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N59761a57afff42d8907fab9746396ce5">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_67fc0a36_8dcb_4ffa_9a43_31074efa3296"/>
    <owl:allValuesFrom rdf:nodeID="N8069070ca0c34b14872647be46270cb5"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_eaff6396-446f-5f58-aebc-3bc724678fa6">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N2fc72890217d4e18ac3bfc38e7928bce"/>
    <skos:prefLabel xml:lang="en">LengthMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Mesurement of the Length of matter
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Na5707bc62d5b4fe495a0c4928e8a88dd">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://www.oso.org/oso/measurements#OSO_ab51c907-9233-5ec8-8429-b745e60f75e1"/>
    <owl:onClass rdf:resource="http://emmo.info/emmo#EMMO_18d180e4_5e3e_42f7_820c_e08951223486"/>
    <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_cf17cd56-fd30-5c15-bbd1-13b97581ba66">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_71b7e88b-880f-5199-95d2-2d8fc55b6680"/>
    <rdfs:subClassOf rdf:nodeID="N0a5ee0ee5c364616a655603111d6895b"/>
    <rdfs:subClassOf rdf:nodeID="Neca8e58538014c229681cc510c0495b4"/>
    <skos:prefLabel xml:lang="en">AbsorbanceSpectroscopy</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the interaction between Electro-Magnetic Readiation and matter as a function of the wavelenth.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_664ff7a7-c3bd-5fb1-8f1a-28ad3737359c">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="Nebec5cb04088420088b7b081a62e39bb"/>
    <skos:prefLabel xml:lang="en">TemperatureMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Mesurement of the Thermodynamic Temperature of matter
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_06751862-a274-59cf-b7ed-21b511a87c2e">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_71b7e88b-880f-5199-95d2-2d8fc55b6680"/>
    <rdfs:subClassOf rdf:nodeID="Nf0c65b1eec0a4037956744adb0e236b1"/>
    <rdfs:subClassOf rdf:nodeID="N176e9f6a49104649b594318c3251196d"/>
    <skos:prefLabel xml:lang="en">AbsorbanceMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the Absorbance of Electro-Magnetic Radiation (like, e.g. of UV-vis, IR light) by some matter at a certain Wave Length.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_61f25511-783f-51a0-9b59-f63057775735">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_71b7e88b-880f-5199-95d2-2d8fc55b6680"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_7c5865f8-a3e0-570a-8fb6-e0da3ef0a87e"/>
    <rdfs:subClassOf rdf:nodeID="Na4fd4e212b2045609a90d92a24fa9324"/>
    <skos:prefLabel xml:lang="en">ElectromagneticSpectroscopy</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the interaction between Electro-Magnetic Readiation and matter as a function of the wavelenth.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_cc80f643-7edb-5b1b-9f85-53d0e4272e82">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_cd2cd0de_e0cc_4ef1_b27e_2e88db027bac"/>
    <rdfs:subClassOf rdf:nodeID="Ncb96088da0fa4bc6b04b98dd06ce2364"/>
    <rdfs:subClassOf rdf:nodeID="N3267a6b40f994e63bdec8fb4360b871e"/>
    <skos:prefLabel xml:lang="en">Wavelength</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">The Wavelength is the spatial period of a periodic wave—the distance over which the wave's shape repeats</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Na4fd4e212b2045609a90d92a24fa9324">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_cc80f643-7edb-5b1b-9f85-53d0e4272e82"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_20e52468-39f3-5ce0-8128-c7e0dbe9dea3">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:subPropertyOf rdf:resource="http://emmo.info/emmo#EMMO_eb3518bf_f799_4f9e_8c3e_ce59af11453b"/>
    <owl:inverseOf rdf:resource="http://www.oso.org/oso/measurements#OSO_ab51c907-9233-5ec8-8429-b745e60f75e1"/>
    <skos:prefLabel xml:lang="en">isTypeOf</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Associates a property to a type (string, number...).</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N939bc0b499294d4f9d6b0080ee870e28">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_1f087811_06cb_42d5_90fb_25d0e7e068ef"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N176e9f6a49104649b594318c3251196d">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_cc80f643-7edb-5b1b-9f85-53d0e4272e82"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Neca8e58538014c229681cc510c0495b4">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_cc80f643-7edb-5b1b-9f85-53d0e4272e82"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Na6b0e01b86d741b3adecc0bab393a8ec">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_4f2d3939_91b1_4001_b8ab_7d19074bf845"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N64ce47ec7b954451891cf6d2967b8601">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_affe07e4_e9bc_4852_86c6_69e26182a17f"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_d9caca4c-377d-5392-b95c-cb7193321563">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N939bc0b499294d4f9d6b0080ee870e28"/>
    <skos:prefLabel xml:lang="en">ForceMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of a Force
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_14401fdd-3640-5dfe-885f-c0d7d2ed8dd1">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N92512215baec45f2b7891670f69a3b56"/>
    <skos:prefLabel xml:lang="en">PressureMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of a pressure
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nac9212b653f94e5589f9f860c41e01f7">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_ed4af7ae_63a2_497e_bb88_2309619ea405"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_7a82287c-090e-5a3b-bf1c-18b7b04bbbc9">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="Na6b0e01b86d741b3adecc0bab393a8ec"/>
    <skos:prefLabel xml:lang="en">ElectricPotentialMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurements of the Electric Potential
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N8069070ca0c34b14872647be46270cb5">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_bed1d005_b04e_4a90_94cf_02bc678a8569"/>
    <owl:allValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_d4f7d378_5e3b_468a_baa1_a7e98358cda7"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_ab51c907-9233-5ec8-8429-b745e60f75e1">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:subPropertyOf rdf:resource="http://emmo.info/emmo#EMMO_eb3518bf_f799_4f9e_8c3e_ce59af11453b"/>
    <owl:inverseOf rdf:resource="http://www.oso.org/oso/measurements#OSO_20e52468-39f3-5ce0-8128-c7e0dbe9dea3"/>
    <skos:prefLabel xml:lang="en">hasType</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Associates a type (string, number...) to a property.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_29e005bf-cd38-55ee-8dba-fcdee48fa4ca">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N70c66546db804593893285d829efccbb"/>
    <skos:prefLabel xml:lang="en">KineticMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of quantities under varying time.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_5f1a923a-dee8-5234-94f1-b85f7121398e">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_71b7e88b-880f-5199-95d2-2d8fc55b6680"/>
    <rdfs:subClassOf rdf:nodeID="N0be6586281fa436dbe81e51d4ed1465c"/>
    <skos:prefLabel xml:lang="en">LuminanceMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the Luminance. - check if equal to light intensity</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nebec5cb04088420088b7b081a62e39bb">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_affe07e4_e9bc_4852_86c6_69e26182a17f"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N3267a6b40f994e63bdec8fb4360b871e">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://www.oso.org/oso/measurements#OSO_ab51c907-9233-5ec8-8429-b745e60f75e1"/>
    <owl:onClass rdf:resource="http://emmo.info/emmo#EMMO_18d180e4_5e3e_42f7_820c_e08951223486"/>
    <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nb0419f2c6d1c4403828a261223a6fef6">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_affe07e4_e9bc_4852_86c6_69e26182a17f"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Ncb96088da0fa4bc6b04b98dd06ce2364">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_67fc0a36_8dcb_4ffa_9a43_31074efa3296"/>
    <owl:allValuesFrom rdf:nodeID="N1d49398a7809414c8c4fe428c31e35f2"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_1ecf4311-cdcd-598f-b496-09b90ad13da0">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_71b7e88b-880f-5199-95d2-2d8fc55b6680"/>
    <rdfs:subClassOf rdf:nodeID="N46b9b4cf96854a89acb325bcfb50509d"/>
    <rdfs:subClassOf rdf:nodeID="Na232ca28d2a844fb977ea1af95914ee0"/>
    <skos:prefLabel xml:lang="en">FluorescenceMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the Fluorescence.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_76db6c14-1efc-5f99-a59d-4ffa99ac9376">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#FunctionalProperty"/>
    <rdfs:subPropertyOf rdf:resource="http://emmo.info/emmo#EMMO_eb3518bf_f799_4f9e_8c3e_ce59af11453b"/>
    <rdfs:domain rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:range rdf:resource="http://www.oso.org/oso/measurements#OSO_74194ab3-ceec-581a-a229-e75935a124d3"/>
    <skos:prefLabel xml:lang="en">hasDuration</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Associates a duration to a measurement
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nff8f4198ee9940e3b8cc3a9587ec9775">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://www.oso.org/oso/measurements#OSO_ab51c907-9233-5ec8-8429-b745e60f75e1"/>
    <owl:onClass rdf:resource="http://emmo.info/emmo#EMMO_18d180e4_5e3e_42f7_820c_e08951223486"/>
    <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_7c5865f8-a3e0-570a-8fb6-e0da3ef0a87e">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <skos:prefLabel xml:lang="en">SpectroscopicMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of quantities under varying interactions.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_37f83277-7006-5dc3-a358-ddd90d491031">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_b59b5e2f-ab01-5db8-a298-68978ebcde72"/>
    <rdfs:subClassOf rdf:nodeID="N64ce47ec7b954451891cf6d2967b8601"/>
    <rdfs:subClassOf rdf:nodeID="Nd7b664240b7a4a728d5feb2cde5bfbec"/>
    <rdfs:subClassOf rdf:nodeID="Nf973799bdac44e10b51a57015a7f241b"/>
    <skos:prefLabel xml:lang="en">GasChromotographicMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the separtion of Gases by the interaction with solid material</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N2407ff7a5e7b405b82944ef43a755702">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_f1a51559_aa3d_43a0_9327_918039f0dfed"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_b59b5e2f-ab01-5db8-a298-68978ebcde72">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <skos:prefLabel xml:lang="en">ChromatographicMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement based on interactions of matter with matter resulting in a separation of matter.
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_088086de-69e6-5edc-9e79-75b9c37688d5">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <skos:prefLabel xml:lang="en">MassSpectroscopicMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement separation of a mixture of matter based on their mass.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_d5b65c67-17f2-51bd-aadf-32129ced61aa">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://www.oso.org/oso/measurements#OSO_b59b5e2f-ab01-5db8-a298-68978ebcde72"/>
    <rdfs:subClassOf rdf:nodeID="Nb0419f2c6d1c4403828a261223a6fef6"/>
    <rdfs:subClassOf rdf:nodeID="Ned112933eceb43879f87feba80587f80"/>
    <rdfs:subClassOf rdf:nodeID="N77341154225c49b88ee0b5372ef22077"/>
    <skos:prefLabel xml:lang="en">LiquidChromotographicMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement of the separtion of Liquid matter by the interaction with solid material</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_d0713f2a-98f8-5024-b085-7403db39c6f5">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_faab3f84_e475_4a46_af9c_7d249f0b9aef"/>
    <skos:prefLabel xml:lang="en">Fluorescence</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">A combined process of photon absorption by an atom or molecule followed by spontaneous photon emission..</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N1537118ecb5d482c94b0e206a0338349">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_cde4368c_1d4d_4c94_8548_604749523c6d"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N0a5ee0ee5c364616a655603111d6895b">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_c78a01e7-49c8-5743-a2ed-7d770808a8db"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nd7b664240b7a4a728d5feb2cde5bfbec">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_8cd241ab-aee2-54fc-b252-17200b2aa4a1"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N2fc72890217d4e18ac3bfc38e7928bce">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_cd2cd0de_e0cc_4ef1_b27e_2e88db027bac"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N92512215baec45f2b7891670f69a3b56">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_50a44256_9dc5_434b_bad4_74a4d9a29989"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_c78a01e7-49c8-5743-a2ed-7d770808a8db">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_faab3f84_e475_4a46_af9c_7d249f0b9aef"/>
    <emmo:EMMO_c84c6752_6d64_48cc_9500_e54a3c34898d rdf:datatype="http://www.w3.org/2001/XMLSchema#string">https://en.wikipedia.org/wiki/Absorbance</emmo:EMMO_c84c6752_6d64_48cc_9500_e54a3c34898d>
    <skos:prefLabel xml:lang="en">Absorbance</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">The absorbance of a beam of collimated monochromatic radiation of Electro-Magnetic radiation in a homogeneous isotropic medium is proportional to the 
absorption path length and to the concentration of the absorbing species. Absorbance is a logarithmic measure of the amount of 
light (at a specific wavelength) that is absorbed when passing through a sample.  A= -log10(I/I0), where A is absorbance, I is 
the intensity of incident light and I0 is the intensity of light transmitted after passing through the sample.</emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N46b9b4cf96854a89acb325bcfb50509d">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_d0713f2a-98f8-5024-b085-7403db39c6f5"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N0dc91459f8514cf1b684555dd3dcf623">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_bed1d005_b04e_4a90_94cf_02bc678a8569"/>
    <owl:allValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_9141801c_c539_4c72_b423_8c74ff6b8f05"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_fe7dad69-2ef9-5b46-83c9-3c636e9d179e">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="N1537118ecb5d482c94b0e206a0338349"/>
    <skos:prefLabel xml:lang="en">ElectricConductivityMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurements of the Electric Conductivity
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_71b7e88b-880f-5199-95d2-2d8fc55b6680">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <skos:prefLabel xml:lang="en">ElectromagneticMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Measurement based on interactions of matter with Electro-Magnetic Radiation
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N1d49398a7809414c8c4fe428c31e35f2">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_bed1d005_b04e_4a90_94cf_02bc678a8569"/>
    <owl:allValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_cd2cd0de_e0cc_4ef1_b27e_2e88db027bac"/>
  </rdf:Description>
  <rdf:Description rdf:about="http://www.oso.org/oso/measurements#OSO_56b00034-4499-5f80-a45c-4298deb50fdb">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:subClassOf rdf:resource="http://emmo.info/emmo#EMMO_463bcfda_867b_41d9_a967_211d4d437cfb"/>
    <rdfs:subClassOf rdf:nodeID="Nac9212b653f94e5589f9f860c41e01f7"/>
    <skos:prefLabel xml:lang="en">MassMeasurement</skos:prefLabel>
    <emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9 xml:lang="en">Mesurement of the Mass of matter
                </emmo:EMMO_967080e5_2f42_4eb2_a3a9_c58143e835f9>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N77341154225c49b88ee0b5372ef22077">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_50a44256_9dc5_434b_bad4_74a4d9a29989"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Na232ca28d2a844fb977ea1af95914ee0">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_a6fcb790-0cc9-5366-81bb-963ce9d9f5bb"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N59af22a5ff654d4797a24791749501ee">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_67fc0a36_8dcb_4ffa_9a43_31074efa3296"/>
    <owl:someValuesFrom rdf:nodeID="N0dc91459f8514cf1b684555dd3dcf623"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nf973799bdac44e10b51a57015a7f241b">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_50a44256_9dc5_434b_bad4_74a4d9a29989"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Nf0c65b1eec0a4037956744adb0e236b1">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_c78a01e7-49c8-5743-a2ed-7d770808a8db"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N0be6586281fa436dbe81e51d4ed1465c">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_97589322_710c_4af4_9431_1e5027f2be42"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N4227c1cfc0694c369bfdc46f159e5e8b">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_c995ae70_3b84_4ebb_bcfc_69e6a281bb88"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="N70c66546db804593893285d829efccbb">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://emmo.info/emmo#EMMO_d4f7d378_5e3b_468a_baa1_a7e98358cda7"/>
  </rdf:Description>
  <rdf:Description rdf:nodeID="Ned112933eceb43879f87feba80587f80">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Restriction"/>
    <owl:onProperty rdf:resource="http://emmo.info/emmo#EMMO_e1097637_70d2_4895_973f_2396f04fa204"/>
    <owl:someValuesFrom rdf:resource="http://www.oso.org/oso/measurements#OSO_8cd241ab-aee2-54fc-b252-17200b2aa4a1"/>
  </rdf:Description>
</rdf:RDF>
